[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusBar.AutoHint

Indicates if a hint is automatically shown when the mouse hovers over the status bar.

## Declaration

Source position: comctrls.pp line 179

`published property TStatusBar.AutoHint : Boolean read FAutoHint write FAutoHint default False;`

## Description

The default value for the property is False.